resources
  E-Learning
  Computer Rooms
    Rm 5B
    Rm 7
    Rm 10
  Projectors
    Epson (Room10Store)
    Science         Science Wing Projector
  Digital Cameras
    Fuji A  Digital Camera
    Fuji B  Digital Camera
    Fuji C  Digital Camera
    Fuji D  Digital Camera
    Fuji E  Digital Camera
    Fuji F  Digital Camera
    Fuji G  Digital Camera
    Fuji H  Digital Camera
    Nikon 1         Digital Camera
    Nikon 2         Digital Camera
    Nikon 3         Digital Camera
  Video
    Core Big
    Core Sml
    MSO
    Lower Main Building
    Room 11
    Room 35
    Science         Science Television
  Library
    Library
    Discussion
  Basketball Stadium
    ECCA Center     Old Stadium
    ECA Center      New Stadium
  Science Data Logging Equipment
    .       
  Bus
    Cluster         Cluster Bus
    HHS Bus         Healesville HS Bus
  Electronic Whiteboards
  Laptop Trolleys
    Green. Located in Science wing  13 Available
    Yellow. Located in the Main Wing        13 Available
    Red. Located in the core building       13 Available
    Science. For Science classes    12 Available
    Main Wing       10 Available
    Library 2 Available     1Available
  Rooms
    Rm A06  Electronic Whiteboard available
    Rm A03  Electronic Whiteboard available
    Rm 14   Electronic Whiteboard available
    Rm 24   Electronic Whiteboard available
  GPS
    GPS (8)         Located in the library
unlimited
  Digital Cameras
info
  Library
    Library
      yr
      subj
types
  yr
    7
    8
    9
    10
    11
    12
    tr
  subj
    Arts
    Commrc
    Eng
    Geog
    Health
    Hist
    LOTE
    Maths
    SOSE
    Sci
    Traffic
    Other
ou.allowed
  healesville-hs
    users
      staff
      library
    administrators
max bookings
  normal  30
  exceptions
    MH      999
    02313434        130
    SSW     2
    KC      999
    AR      999
administrator   Mark or Lee
allow_to_book_periods
  default         1
  Basketball Stadium      0
allow_to_book_lunch
  default         0
  Basketball Stadium      1
allow_to_book_evenings
  default         0
allow_to_book_holidays
  default         0
paranoia_backups        0
abbreviate_weekday_header       0
spacing_between_days_and_periods        1
laptops
  red 1-13
  green 1-12
  yellow 1-12
ou.allowed.laptops
  healesville-hs
    users
      students
        2011
number_of_weeks         3
dont_count_holiday_weeks        1
